@charset "utf-8";
/* Foundation
***********************************************************************/
:root{
	--color-text: #252525;
	--color-text-gray: #8e9599;
	--color-text-gray-dark: #797878;
	--color-gray: #dbe4eb;
	--color-primary: #1e70bf;
	--color-bg-primary: #2e6aa3;
	--color-primary-pail: #e3eefa;
	/* --color-primary-rgb: 51,95,205; */
	--color-secondary: #54abc7;
}
*,
:before,
:after{
	box-sizing:border-box;
}
html{
	font-size: 62.5%;
}
body {
	position: relative;
	color: var(--color-text);
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 1.6rem;
	line-height: 1.8;
	letter-spacing: .02em;
	min-width: 320px;
}
img{
	max-width:100%;
	vertical-align:middle;
	height:auto;
	-ms-interpolation-mode:bicubic;
}
:not(.img_box) > img,
.img_box,
figure{
	max-width:100%;
	text-align: center;
	line-height: 1;
}

/* a
***********************************************************************/
a{
	color: var(--color-primary);
	text-decoration: none;
}
main a{
	text-decoration: underline;
}
/*btn*/
.btn_area{
	display: grid;
	place-content: center;
	gap: 10px 15px;
	grid-template-columns: repeat(auto-fit, minmax(150px, auto));
	margin-top: 30px;
}
a[class*="btn"]{
	display:inline-flex;
	align-items: center;
	position:relative;
	min-height: 48px;
	font-weight:bold;
	border-radius: 5px;
	line-height: 1.5;
	vertical-align: middle;
	text-decoration: none;
}
.btn_m{
	padding: 8px 40px 8px 15px;
}
.btn_l{
	font-size: 2rem;
	padding: 15px 48px 15px 16px;
}
.btn_m::after,
.btn_l::after{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	margin:auto 0;
	width: 10px;
	height: 10px;
	border-top: 3px solid;
	border-right: 3px solid;
	transform:rotate(45deg);
}
.btn_m::after{
	right: 15px;
}
.btn_l::after{
	right: 30px;
}
.btn_m img,
.btn_l img{
	margin-right: .5em;
}
.btn_primary{
	color: #fff;
	background: var(--color-primary);
}
.btn_secondary{
	color: #fff;
	background: var(--color-secondary);
}
a[class*="btn"][href^="#"]::after{
	transform: rotate(135deg);
}

/* layout
***********************************************************************/
#contents{
	padding: 0;
}
#contents_wrap{
	max-width: 100%;
}
.layout{
	width: 100%;
	max-width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}

/* gnav
***********************************************************************/
header .layout{
	position: relative;
	max-width: 100%;
}
header .layout::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 1px 1px 5px rgba(0,0,0,.3);
	pointer-events: none;
}
.gnav{
	padding-top: 15px;
	padding-bottom: 5px;
	background: #fff;
}
.gnav li{
	text-align: center;
}
.gnav > li + li{
	margin-top: 10px;
}
.gnav .logo img{
	width: 150px;
	height: 36px;
	vertical-align: middle;
}
.gnav a[href^="tel"]{
	display: inline-flex;
	align-items: center;
	gap: 2px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
}
.gnav .btn_area{
	display: flex;
	margin: 5px;
	font-size: 1.4rem;
}
.gnav a[class*="btn"]{
	box-shadow: none;
}
.gnav p{
	font-size: 14px;
}

/* mv
***********************************************************************/
.mv{
	position: relative;
	padding: 30px 0 40px;
	background: linear-gradient(#dbecff, #95beef);
	overflow: hidden;
}
.mv .media{
	position: relative;
	z-index: 1;
}
.mv_subttl{
	color: var(--color-primary);
	font-weight: bold;
	text-align: center;
}
.mv_ttl{
	color: var(--color-primary);
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.mv_ttl,
.mv_subttl{
	opacity: 0;
	animation: fade_in 1s .2s forwards;
	animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
@keyframes fade_in{
	100%{
		opacity: 1;
	}
}
.mv_ttl .txt_bg{
	padding: 0 6px;
	margin-right: 8px;
	background: var(--color-primary);
	color: #fff;
}
.mv figure.media_item{
	opacity: 0;
	transform: translateY(20px);
	animation: fade_in .6s .2s forwards;
}
@keyframes fade_in{
	100%{
		opacity: 1;
		transform: translateY(0);
	}
}
.mv_txt{
	margin-top: 15px;
	text-align: center;
}
.mv_txt .bracket{
	display: inline-block;
	position: relative;
	padding: 10px 20px;
}
.mv_txt .bracket::before,
.mv_txt .bracket::after{
	content: "";
	position: absolute;
	width: 20px;
	height: 100%;
	border-top: 1px solid var(--color-primary);
	border-bottom: 1px solid var(--color-primary);
}
.mv_txt .bracket::before{
	inset: 0 auto auto 0;
	border-left: 1px solid var(--color-primary);
}
.mv_txt .bracket::after{
	inset: 0 0 auto auto;
	border-right: 1px solid var(--color-primary);
}
.mv_txt .txt_strong{
	color: var(--color-primary);
	font-weight: bold;
}
.mv_bg{
	position: absolute;
	inset: auto -150px 0 auto;
	width: 480px;
}
.mv_bg + .mv_bg{
	inset: 10px auto auto -100px;
}

/* main
----------------------------------------------------------------------*/
/*section*/
#contents section{
	margin-top: 0;
}
.intro{
	padding: 10px 0;
	background: linear-gradient(#95beef, #6ea4e6);
}
.intro .sec_ttl{
	opacity: 0;
	animation: fade_in 1s .4s forwards;
	animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.intro + .u-bg-primary-pail{
	position: relative;
	padding-top: 40px;
	margin-top: 0 !important;
}
.intro + .u-bg-primary-pail::before{
	content: "";
	position: absolute;
	inset: 0 auto auto 0;
	width: 100%;
	height: 40px;
	border-top: 40px solid #6ea4e6;
	border-left: 50vw solid transparent;
	border-right: 50vw solid transparent;
}
.sec_ttl{
	padding: calc(100px + .2em) 0 0;
	margin-bottom: 30px;
	color: var(--color-primary);
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.sec_ttl::after{
	content: none;
}
.intro .sec_ttl{
	padding-top: 0;
	margin-bottom: 0;
	color: #fff;
}
.intro .sec_ttl span{
	border-bottom: 4px solid #fff;
}
.intro + section .sec_ttl{
	padding-top: calc(40px + .2em);
}
.u-bg-primary-pail + section .sec_ttl,
.u-bg-primary-pail .sec_ttl{
	padding-top: calc(80px + .2em);
}
section.u-bg-primary-pail{
	padding-bottom: 40px;
}
section + .u-bg-primary-pail{
	margin-top: calc(80px + .2em) !important;
}
.sec_subttl{
	margin-bottom: 20px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5;
}
.item_ttl{
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.5;
}
.icon_circle{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6px;
}
.icon_circle::before,
.icon_circle::after{
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 1em;
	height: 1em;
}

/*card*/
.card_wrap{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: -10px;
}
.card{
	position: relative;
	background: #fff;
	border-radius: 5px;
	padding: 20px;
}
.card_item{
	margin-top: 30px;
}

/*list*/
.list_rice > li{
	position: relative;
}
.list_rice > li{
	padding-left: 1.25em;
}
.list_rice > li::before{
	position: absolute;
	inset: 0 auto auto 0;
}
.list_rice > li::before{
	content: "※";
}
.list_disc > li{
	position: relative;
	padding-left: 1em;
}
.list_disc > li::before{
	content: "";
	position: absolute;
	top: calc(0.85em - 3px);
	left: 0;
	width: 6px;
	height: 6px;
	background: currentColor;
	border-radius: 50%;
}

/*media*/
.media{
	display: flex;
	flex-direction: column;
	gap:20px;
}

/*grid*/
.grid{
	display: grid;
	justify-content: center;
	gap: 60px 30px;
}
.grid .item_ttl{
	border-bottom: 0;
}
figure  + .item_ttl{
	margin-top: 30px;
}
.grid.item3{
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.grid.item4{
	grid-template-columns: repeat(auto-fit, minmax(auto, 465px));
}
.subgrid .item_ttl{
	text-align: center;
}

/*list_card_num*/
.list_card_num{
	counter-reset: list_card_num;
	gap: 40px 30px;
	padding-top: 20px;
}
.list_card_num .card{
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	border: 1px solid #adcfd9;
	border-radius: 5px;
}
.list_card_num .card::before{
	content: counter(list_card_num, decimal-leading-zero);
	counter-increment: list_card_num;
	position: absolute;
	inset: -20px auto auto 20px;
	color: var(--color-secondary);
	font-size: 6rem;
	font-weight: bold;
	line-height: 1;
}

/*list_reason*/
.list_reason li{
	padding-top: 10px;
	background: url(../images/reason_bg.png) top center / contain no-repeat;
}

/*plan*/
.plan .logo img{
	width: 130px;
}
.plan_desc{
	margin: 10px 0;
	text-align: center;
}
.table_wrap :is(table, tbody, tr, th, td){
	display: block;
}
table{
	width: 100%;
}
table .u-ta-r{
	text-align: left;
}
.table_wrap thead{
	display: none;
}
tbody{
	background: #fff;
}
tr + tr{
	margin-top: -1px;
}
thead + tbody tr + tr{
	margin-top: 10px;
}
th,td{
	border:1px solid #adcfd9;
	padding: 4px 20px;
}
:is(th, td).u-ta-r{
	text-align: left;
}
tbody th{
	background: var(--color-bg-primary);
	color: #fff;
}
th,
table [data-label]::before{
	background: #d5deee;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
}
.subhead{
	background: #e3eefa;
}
.table_wrap .subhead{
	display: none;
}
th a{
	color: #fff;
}
table td{
	margin-top: -1px;
}
table [data-label]::before{
	content: attr(data-label);
	display: block;
	padding: 2px 10px;
	margin: -4px -10px 4px;
	border-bottom: 1px solid #adcfd9;
}
table .subhead + [data-label]::before{
	content: attr(data-label) "：";
	display: block;
	padding: 0;
	margin: 0;
	border-bottom: 0;
	background: transparent;
}

/*confirm*/
.consultation{
	border: 4px solid #00ad76;
}
.trial{
	border: 4px solid #00cfe6;
}
.consultation .icon_circle::before,
.consultation .icon_circle::after{
	background: #00ad76;
}
.trial .icon_circle::before,
.trial .icon_circle::after{
	background: #00cfe6;
}

/*list_flow_num*/
.list_flow_num{
	position: relative;
	counter-reset: list_flow_num;
	font-weight: bold;
	width: fit-content;
	margin: 0 auto;
}
.list_flow_num li{
	position: relative;
	text-align: left;
	display: grid;
	grid-template-columns: 4rem 80px 1fr;
	align-items: center;
	gap: 15px;
}
.list_flow_num li:not(:last-child)::after{
	content: "";
	position: absolute;
	top: 50%;
	left: calc(1em - 2px);
	width: 4px;
	height: 100%;
	font-size: 2rem;
	background: #1770c2;
	z-index: -1;
}
.list_flow_num li:not(:last-child){
	padding-bottom: 18px;
}
.list_flow_num li::before{
	content: counter(list_flow_num);
	counter-increment: list_flow_num;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 2em;
	height: 2em;
	color: #fff;
	font-size: 2rem;
	background: #1770c2;
	border-radius: 50%;
}
.list_flow_num li img{
	margin: 0 auto;
}

/*acc*/
input[type="radio"],
input[type="checkbox"]{
	display: none;
}
.acc{
	position: relative;
	border-radius: 5px;
}
.acc > input[type="checkbox"]{
	display: none;
}
.acc_ttl{
	display: flex;
	align-items: center;
	gap: 8px;
	padding: 4px 10px;
	min-height: 48px;
	font-weight: bold;
	border-radius: 5px;
	cursor: pointer;
}

/*faq*/
.faq > li + li{
	margin-top: 4px;
}
.faq .acc_ttl{
	justify-content: start;
	background: var(--color-primary);
	color: #fff;
}
.faq .acc_ttl::before,
.faq .acc_content::before{
	display: inline-grid;
	place-content: center;
	width: 1.6em;
	height: 1.6em;
	background: #fff;
	color: var(--color-primary);
	font-size: 2rem;
	font-weight: bold;
	border-radius: 50%;
	flex: none;
}
.faq .acc_ttl::before{
	content: "Q";
}
.faq .acc_ttl::after{
	margin-left: auto;
}
.faq .acc_content{
	position: relative;
	padding: 6px 10px 20px calc(2em + 18px);
}
.faq .acc_content::before{
	content: "A";
	position: absolute;
	inset: 6px auto auto 10px;
}


/*contact*/
.contact{
	padding: calc(30px + .2em) 0;
	background: var(--color-bg-primary);
}
.contact .card{
	padding: 40px 20px;
}
.contact .sec_ttl{
	padding-top: 0 !important;
}
.contact .tel{
	text-align: center;
}
.contact a[href^="tel"]{
	text-decoration: underline;
	color: var(--color-text);
	font-size: 2.2rem;
	font-weight: bold;
}
.contact a[href^="tel"] img{
	margin-right: 8px;
	vertical-align: middle;
}
.contact .tel_desc{
		margin-top: 15px;
		font-size: 1.4rem;
		text-align: center;
}

/* anime
----------------------------------------------------------------------*/
.anime_slide_up,
.anime_fade_in,
.anime_flow::before{
	opacity : 0;
}
.anime_fade_in{
	transition: opacity .4s ease-in;
}
.anime_slide_up {
	transform: translateY(50px);
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1), opacity .4s ease-out;
}
.anime_flow::before{
	transition: opacity .4s ease-in;
}
.anime_flow:not(:last-child)::after{
	transform: scale(1, 0);
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1), opacity .4s ease-out;
	transition-delay: .4s;
}

.is-anime,
.is-anime::after,
.is-anime::before{
	opacity: 1;
}
.anime_slide_up.is-anime{
	transform: translate(0);
}
.anime_flow.is-anime:not(:last-child)::after{
	transform: scale(1, 1);
	transform-origin: top;
}

/* utility
***********************************************************************/
.u-ta-c{
	text-align: center;
}
.u-fw-b{
	font-weight: bold;
}
.u-fz-1_5em{
	font-size: 1.5em;
	line-height: 1.5;
}
.u-fz-0_75em{
	font-size: .75em;
	line-height: 1.5;
}
.u-bg-primary-pail{
	background: var(--color-primary-pail);
}
.u-col-primary{
	color: var(--color-primary);
}
.u-col-secondary{
	color: var(--color-secondary);
}
.u-mt-20 {
	margin-top:20px;
}
.u-mt-30 {
	margin-top:30px;
}
.is-pc{
	display: none;
}

/*=====================================================================
   PC start
======================================================================*/
@media screen and ( min-width:769px ){
body{
	min-width: 1030px;
}
/* a
***********************************************************************/
a:hover{
	text-decoration: none;
}
a[href^="tel"]{
	pointer-events: none;
	text-decoration: none;
}
.btn_m,
.btn_l{
	transition: opacity .2s;
}
.btn_m:hover,
.btn_l:hover{
	opacity: 0.7;
}
.btn_l{
	font-size: 2rem;
}

/* gnav
***********************************************************************/
.gnav{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 10px;
}
.gnav > li{
	text-align: right;
}
.gnav > li + li{
	margin: 0 0 0 auto;
	padding-left: 20px;
}
.gnav .logo{
	margin: 0 auto 0 0;
}
.gnav .btn_secondary{
	margin-top: 0;
}
.gnav .tarea,
.gnav .btn_area{
	display: inline-block;
	margin-left: 20px;
	vertical-align: middle;
}
.gnav .btn_area{
	margin-top: 0;
	margin-right: -5px;
	margin-bottom: -5px;
}

/* mv
***********************************************************************/
.mv_ttl{
	font-size: 3.2rem;
}
.mv_ttl,
.mv_subttl,
.mv_txt{
	text-align: left;
}
.mv_item .btn_area{
	display: flex;
	justify-content: start;
}
.mv_bg{
	width: 480px;
}
.mv_bg{
	inset: -80px -150px auto auto;
}
.mv_bg + .mv_bg{
	inset: 80px auto auto -100px;
}
.mv .media_item:first-child{
	margin-top: 40px;
}

/* main
----------------------------------------------------------------------*/
/*section*/
.intro + .u-bg-primary-pail::before{
	border-left: 515px solid transparent;
  border-right: 515px solid transparent;
}
.sec_ttl{
	margin-bottom: 40px;
	font-size: 3.6rem;
}
.sec_ttl + :is(p, .txt_area){
	text-align: center;
}
.sec_item{
	margin-top: 40px;
}

/*media*/
.media{
	flex-direction: row;
}

/*grid*/
.subgrid{
	display: grid;
	gap: 15px;
	grid-template-rows: subgrid;
}
.subgrid.item2{
	grid-row: span 2;
}
.subgrid.item3{
	grid-row: span 3;
}
.subgrid.item4{
	grid-row: span 4;
}
.subgrid.item5{
	grid-row: span 5;
}
.subgrid > *{
	margin-top: 0 !important;
}
.subgrid figure{
	place-content: center;
}
.subgrid .item_ttl{
	margin-bottom: 0;
}

/*plan*/
.table_wrap,
.table_wrap > table{
	max-width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
table{
	display: table !important;
	width: 100%;
}
table .u-ta-r{
	text-align: right;
}
thead{
	display: table-header-group !important;
}
thead th{
	text-align: center;
}
tbody{
	display: table-row-group !important;
}
tr{
	display: table-row !important;
}
th,
td{
	display: table-cell !important;
	vertical-align: middle;
}
tbody th{
	background: var(--color-primary);
	white-space: nowrap;
}
.subhead{
	color: var(--color-text);
}
.subhead:first-child{
	border-top: 1px;
}
th a{
	color: var(--color-primary);
}
td[data-label]{
	background: #fff;
}
table [data-label]::before,
table .subhead + [data-label]::before{
	content: none;
}

/*acc*/
.acc_ttl{
	transition: opacity .2s;
}
.acc_ttl:hover{
	opacity: .7;
}

/*contact*/
.contact a[href^="tel"]{
	text-decoration: none;
}

/* utility
----------------------------------------------------------------------*/
.sec_ttl br{
	display: block;
}
.is-pc{
	display: block;
}
.is-sp{
	display: none;
}

/*=====================================================================
   769 end
======================================================================*/
}
